Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
SUSE: CVE-2016-0718: SUSE Linux Security Advisory
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
F5 Networks: K52320548 (CVE-2016-0718): Expat vulnerability CVE-2016-0718
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2016-0718: Expat: Multiple vulnerabilities
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
OS X update for libexpat (CVE-2016-0718)
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
CentOS: (CVE-2016-0718) CESA-2016:2824: expat
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
IBM HTTP Server: CVE-2016-0718: Security Vulnerability
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2016-0718) ELSA-2016-2824: expat security update
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2016-0718): python 2.7 -- multiple vulnerabilities
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2016-0718: Vulnerability in libexpat
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Apple iTunes security update for CVE-2016-0718
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
MFSA2016-68 Firefox: Out-of-bounds read during XML parsing in Expat library (CVE-2016-0718)
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2016-0718: expat security update
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Alpine Linux: CVE-2016-0718: expat Out-of-bounds heap read on crafted input causing crash
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-0718): Firefox vulnerabilities
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2016-0718: Security patch for expat (ALAS-2016-775)
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2016-0718: xulrunner security update
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2016-0718: Moderate: expat security update (RHSA-2016:2824)
Published: May 26, 2016 | Severity: 8
vulnerability
Explore
Debian: CVE-2016-0718: expat, firefox-esr -- security update
Published: May 18, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: expat -- denial of service vulnerability on malformed input (CVE-2016-0718)
Published: May 17, 2016 | Severity: 8
vulnerability
Explore